%global pack_ver %{version}
%define _binaries_in_noarch_packages_terminate_build 0

Name:           guacamole-branding-noldensystemelektronik 
Version:        0.2
Release:        1%{?dist}
Summary:        Apache Guacamole client login branding .jar

License:        Commercial
URL:            https://nolden.hopto.org

Source0:	%{name}-%{version}.tar.gz
BuildArch:      noarch

Requires:       zip

%description
Apache Guacamole client login branding .jar

%prep
%autosetup -p1

%build
./build.sh

%install
# Extensions
install -d %{buildroot}%{_sysconfdir}/guacamole/extensions

cp -p %{name}-%{version}.jar \
        %{buildroot}%{_sysconfdir}/guacamole/extensions

%files
%dir %{_sysconfdir}/guacamole/extensions
%attr(640,root,tomcat) %{_sysconfdir}/guacamole/extensions/%{name}-%{version}.jar


%changelog
* Sun Apr 23 2023  Marie Loise Nolden <nolden-systemelektronik@t-online.de> - 0.2-1
- initial version
